#!/bin/sh
echo 'name: digest
version: 0.0.1.0
id: digest-0.0.1.0-a1c9142771c3b5d4d41dad75efa8c88a

license: BSD3
copyright: (c) 2009 Eugene Kirpichov
maintainer: Eugene Kirpichov <ekirpichov@gmail.com>
stability: provisional
homepage:
package-url:
description: This package provides efficient cryptographic hash implementations for
             strict and lazy bytestrings. For now, CRC32 and Adler32 are supported;
             they are implemented as FFI bindings to efficient code from zlib.
category: Cryptography
author: Eugene Kirpichov <ekirpichov@gmail.com>
exposed: True
exposed-modules: Data.Digest.CRC32 Data.Digest.Adler32
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/digest-0.0.1.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/digest-0.0.1.0
              /usr/local/lib
hs-libraries: HSdigest-0.0.1.0
extra-libraries: z
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: zlib.h
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/digest-0.0.1.0/html/digest.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/digest-0.0.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
